<?php 
	session_start();
	ob_start();
	
	if($_SESSION['lang']=='')
	{
		$_SESSION['lang'] = "en";
	}	
	include 'languages/lang.'.$_SESSION['lang'].'.php';
	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
	include("include/db.inc.php");
	include("include/bit_functions.inc.php");
	include("include/banner_inc.php");

	$db1=new db;
	$db1->open();mysql_query("SET NAMES 'utf8'");
	check_login();
		$uid=$_SESSION['uid'];
		if($_POST['user'] !=""){
		$sql_qry="update user set blocked='".$_POST['user']."' where id='".$uid."'";
		$myrwd=mysql_query($sql_qry);
		if($myrwd){
		
		header("location:"._BASEURL_."/logout/index.html");
		exit();
		}
		 }
	
?>
 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<?=_BASEURL_?>/" />
<meta content="<?=_TITLE1_?> offers bargain auctions of new brand products. Save up to 70% for every product almost. Bid and Win high quality products.<?=_TITLE1_?> offers amazing bargains." />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Info-Tech Ltd. | We simplify web 2.0"/>
<title><?=_TITLE_?>Close Account</title> 
<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/personal_acc.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/green_bo.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->
  <script language="javascript">
  function button_disabled(el,_id) {
    el1 = document.getElementById(_id);
    if (el1) {
      if (el.checked) {
        el1.disabled=false;
      } else {
        el1.disabled=true;
      }
    }
  }

  function confirm_user(el) {
    var agree=confirm("<?=_CLOSE_DOO_ACCOUNT_?>");
    if (agree) {
      return true;
    }
    return false;
  }
</script>
  </head>
<body>  
<div id="container">
<? include("header.php");?>


<div id="accountleft_bar"><? include("view.php");?></div>
    <div id="accountright_bar">
   <div id="green_bo">
      <div class="buygreen1" >
        <div class="buygreen2"><div>
CLOSE YOUR ACCOUNT WITH MONEY AUCTIONS</div></div>
        <div class="buygreen3"></div>
      </div>
      <div class="allm100px"><div class="allp10px">

<form action="" method="post" name="admin_login"  onsubmit="return confirm_user(this);">
<input name="uid" type="hidden">
<?=_IMPOR_ABLE_RE_REGIS_ADDRESS_ACC_?><br /><br />
<input onchange="button_disabled(this, 'button')" name="user" value="1" type="checkbox">
<?=_YES_WANT_CLO_ACC_?><br /><br />
<div>
<input type="submit" name="submit" disabled="true" id="button"  value="<?=_CLS_ACTN1_?>"></div>
</form>
   <div class="tm10px normaltextredbold13_profile"><strong>"Important: You won't be able to re-register with money-auctions.com using this email address for two months if you close your account. Please also note that you will forfiet Green Credits and all auction bids you currently have in your account."  </strong></div>

  </div>
  </div> <div class="tft1">
              <div class="tft2"></div>
              <div class="tft3"></div>
            </div> </div> 
            
            <div  class="w99">
            <h3 class="tac tm40px"><div class="tm40px tac"><br /><br /><br /><br /><br />Advertisment Sponsors</div></h3>

  <? 
  $page='innerpage';
  $query_num=mysql_query("select bid from zb_banners where `status`='1' and pagename='$page' order by rand() limit 0,4");
 while($brow=mysql_fetch_array($query_num))
  {
  ?>
<?=banner_home("innerpage","bottom",158,103,$brow['bid']);?>
<? }?>
</div>


            
            </div>

  <div style="clear:both">
    <? include("footer.php");?>

